Subject: [Idr] request for presentation

From: "Jakob Heitz (jheitz)" <[email-masked]>
Date: Mon, 22 Oct 2018 23:40:06 +0000

I would like a 15 minute slot to present
https://tools.ietf.org/html/draft-heitz-idr-msdc-bgp-aggregation-00

Regards,
Jakob.

From: Idr <[email-masked]> On Behalf Of John Scudder
Sent: Thursday, October 4, 2018 2:14 PM
To: [email-masked]
Subject: [Idr] IDR will not meet at IETF 103
Importance: High

Sue's message is clear of course but I wanted to resend with the tl;dr in the subject line, just to be sure.

--John

Begin forwarded message:

From: "Susan Hares" <[email-masked]<mailto:[email-masked]>>
Subject: [Idr] Interim on 10/26/2018 instead of IETF 103
Date: October 4, 2018 at 1:56:39 PM EDT
To: <[email-masked]<mailto:[email-masked]>>

Greetings:

IDR will have an virtual interim on 10/26/2018 from 10:00 – 12:00 ET instead of a meeting at IETF 103.

Both chairs will not be able to attend IETF 103.  John Scudder let me know at IETF 102 that he had another commitment. This week I found out that my husband will be for surgery during first 10 days of November – so I will not be able to attend IETF 103.

Please send John and I requests for presentations at the interim on 10/26/2018.

Susan Hares
Co-chair IDR

_______________________________________________
Idr mailing list
[email-masked]<mailto:[email-masked]>
https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_mailman_listinfo_idr&d=DwICAg&c=HAkYuh63rsuhr6Scbfh0UjBXeMK-ndb3voDTXcWzoCI&r=hLt5iDJpw7ukqICc0hoT7A&m=GmCLwxd4tSFoU-WpE4DKWlZnEh5y_zzUKjdzq3WhVFc&s=QnW9RSEH8DfH0Cec3L-PpfpOg77B1FF_hqmhEIQZuCI&e=